/* Home page box layout
--------------------------------- */
#block-boxes-hp-banner p {
  margin: 0;
}
#block-boxes-hp-banner p img {
  vertical-align: bottom;
}

/* Nivo Slider text fixes
--------------------------------- */
#content #block-nivo-slider-nivo-slider.block h2,
#content #block-nivo-slider-nivo-slider.block h3,
#content #block-nivo-slider-nivo-slider.block h4,
#content #block-nivo-slider-nivo-slider.block h5,
#content #block-nivo-slider-nivo-slider.block h6 {
  color: #fff;
  background: transparent;
}

/* Main menu expanded (dropdown)
--------------------------------- */
#navigation {
  overflow: visible;
}

/* products page
--------------------------------- */
.view-products table.views-view-grid tr td {
  vertical-align: top;
}

/* icons
--------------------------------- */
.icon {
  display: inline-block;
  width: 17px;
  height: 17px;
  margin: 0 3px;
  background: transparent;
  background-image: url('../images/icons-sprite.png');
  background-repeat: no-repeat;
  text-indent: -9999px;
  vertical-align: middle;
  position: relative;
  zoom: 1;
  *display: inline;
}
.icon.icon-tag-1 {
  background-position: -96px -96px;
}
.icon.icon-tag-2 {
  background-position: -119px -96px;
}
.icon.icon-tag-3 {
  background-position: -141px -96px;
}
.icon.icon-tag-4 {
  background-position: -119px -119px;
}
.icon.icon-tag-5 {
  background-position: -141px -119px;
}

/* node special layout
--------------------------------- */
.column-block-wrapper, /* this solves a strange behavior of the before */
.region,                 /* and after shadows for the lifted effect      */
table tr td {
  position: relative;
  z-index: 0;
}
.region.region-page-bottom { /* this undo the previous to correctly hold the admin menu */
  position: static;
}
#footer-wrapper .column-block.drop-shadow.lifted { /* this is because the element is transparent by default */
  background: #fff;
  color: #333;
}
.node.drop-shadow {
  margin-bottom: 25px;
}
.drop-shadow {
  border: none;
  position:relative;
  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -ms-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -o-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.drop-shadow:before,
.drop-shadow:after {
  content:"";
  position:absolute;
  z-index:-2;
}
.drop-shadow.simple {
  -webkit-box-shadow:0 5px 8px rgba(0, 0, 0, 0.7);
  -moz-box-shadow:0 5px 8px rgba(0, 0, 0, 0.7);
  -ms-box-shadow:0 5px 8px rgba(0, 0, 0, 0.7);
  -o-box-shadow:0 5px 8px rgba(0, 0, 0, 0.7);
  box-shadow:0 5px 8px rgba(0, 0, 0, 0.7);
}
.drop-shadow.lifted {
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
}
.drop-shadow.lifted:before,
.drop-shadow.lifted:after {
  bottom:15px;
  left:10px;
  width:50%;
  height:20%;
  max-width:300px;
  max-height:100px;
  -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
  -ms-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
  -o-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform:rotate(-3deg);
  -moz-transform:rotate(-3deg);
  -ms-transform:rotate(-3deg);
  -o-transform:rotate(-3deg);
  transform:rotate(-3deg);
}
.drop-shadow.lifted:after {
  right:10px;
  left:auto;
  -webkit-transform:rotate(3deg);
  -moz-transform:rotate(3deg);
  -ms-transform:rotate(3deg);
  -o-transform:rotate(3deg);
  transform:rotate(3deg);
}
.drop-shadow.curved:before {
  border-radius: 10px 10px 10px 10px / 100px 100px 100px 100px;
  bottom: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  left: 0;
  right: 50%;
  top: 10px;
}
.drop-shadow.curved-hz:before {
  top:50%;
  bottom:0;
  left:10px;
  right:10px;
  -moz-border-radius:100px / 10px;
  border-radius:100px / 10px;
}
.navigation-drop-shadow {
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.7);
  -ms-box-shadow:0 2px 5px rgba(0, 0, 0, 0.7);
  -o-box-shadow:0 2px 5px rgba(0, 0, 0, 0.7);
  box-shadow:0 2px 5px rgba(0, 0, 0, 0.7);
}

/* Book overrides */
.book-navigation .page-previous {
  text-align: right;
}
.book-navigation .page-next {
  text-align: left;
}

.inline-margin-10 {
  margin-left: auto;
  margin-right: 10px;
}
